*{margin:0;padding:0;}
header,nav,section,article,aside,footer{display:block;}
body{background:#F4F4F4;color:#444;font:16px Verdana, Arial, Tahoma, sans-serif;}
a{color:#E60000;outline:none;text-decoration:none;}
a:hover{color:#AA0001;text-decoration:underline;}
p{margin:0 0 18px;}
img{border:none;}
input{vertical-align:middle;}
input:focus,textarea:focus{outline:none;}
blockquote{border-left:5px solid #000;height:500px;margin:1em 3em;overflow:auto;padding:.5em 1em;}
blockquote p{margin:0;}
.clear{clear:both;height:0;overflow:hidden;}
.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.alignleft{float:left;}
img.alignleft{margin:5px 10px 5px 0;}
.attachment-120x120 wp-post-image{float:left;margin-right:10px;border:1px solid;border-radius:10px;}
img.attachment-120x120.wp-post-image{float:left;margin-right:10px;border:1px solid;border-radius:10px;}
.alignright{float:right;}
img.alignright{margin:5px 0 5px 10px;}
.wp-caption{background-color:#f3f3f3;border:1px solid #ddd;margin:10px;padding-top:4px;text-align:center;width:80% !important}
.wp-caption img{border:0 none;margin:0;padding:0;width:95% !important;height:100% !important;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
table{border-collapse:collapse;margin:0 0 20px 3px;width:99%;}
th,td{border:1px solid #CCC;padding:4px 8px;}
th{background:#F3F3F3;text-align:left;}
pre{margin:0 0 20px;}
.primary-select{margin-bottom:20px !important;}
#wrapper{background:#FFF;border-left:1px solid #DDD;border-right:1px solid #DDD;border-top:5px solid #EEE;margin:0 auto;max-width:1150px;padding:0 10px 10px;width:95%;}
header{position:relative;width:100%;}
#logo{font:bold 33px/1 "Trebuchet MS", Verdana, Arial, Tahoma, sans-serif;left:25px;position:absolute;text-decoration:none;text-shadow:2px 2px 1px #DDD;top:23px;}
#logo span{color:gray;display:block;font:13px/1 Verdana, Arial, Tahoma, sans-serif;margin:5px 0 0;text-shadow:none;}
#nav{border-bottom:2px solid #CCC;height:31px;left:0;line-height:31px;position:relative;width:100%;margin-top:10px;margin-bottom:10px;}
#nav li{display:inline;float:left;font-size:13px;list-style:none;margin:0 12px;}
#nav li a{color:gray;float:left;}
#nav li a:hover{color:#444;}
#nav li.current_page_item a{background:url(i/arrow.gif) 0 14px no-repeat;padding-left:10px;}
#search{display:inline-block;margin:15px;width:100%;}
#search input{float:left;font:11px Verdana, Arial, Tahoma, sans-serif;margin:10px;}
.search{-moz-border-radius:3px;-webkit-border-radius:3px;background:#FFF;border:1px solid #CCC;border-radius:3px;color:#777;margin-right:3px;padding:4px 7px 5px;width:175px;}
.search:focus{border:1px solid #999;color:#000;}
#search input.go{-moz-border-radius:3px;-webkit-border-radius:3px;background:#E60000;border:0;border-radius:3px;color:#FFF;cursor:pointer;font-weight:700!important;height:24px;overflow:visible;padding:0 12px 1px;}
#search input.go::-moz-focus-inner{border:0;}
#search input.go:hover{background:#999;}
section{margin-bottom:10px;width:100%;}
* html section{height:1%;}
section:after{clear:both;content:' ';display:block;height:0;visibility:hidden;}
#crumbs{border-bottom:1px solid #E5E5E5;font:16px/1 "Trebuchet MS", Arial, Sans-Serif;margin:0 0 20px;padding:7px 0 6px;word-spacing:5px;}
#content{overflow:visible;padding:0 0 20px;width:70%;float:left}
#content .post{margin:0 0 60px;}
#content h1{border-bottom:1px solid #E5E5E5;font:23px/1 "Trebuchet MS", Arial, Sans-Serif;margin-bottom:5px;padding:0 0 6px;text-shadow:2px 2px 1px #DDD;}
#content h2{font:20px/1 "Trebuchet MS", Arial, Sans-Serif;margin-bottom:20px;padding:0 0 6px;text-shadow:2px 2px 1px #DDD;}
#content h3{font:20px/1 "Trebuchet MS", Arial, Sans-Serif;padding:0 0 6px;text-shadow:2px 2px 1px #DDD;}
.pmeta{color:#888;font-size:11px;line-height:16px;margin:-5px 0 18px;}
.pmeta a,.ptags a{color:#888;text-decoration:underline;}
.pmeta a:hover,.ptags a:hover{color:#AA0001;}
.entry img.alignleft,.entry img.alignright,.entry img.aligncenter{border:3px solid #EEE;padding:1px;}
#content .entry h3,#content .entry h4,#content .entry h5,#content .entry h6{background:url(i/dot.gif) 0 100% repeat-x;border:none;font:normal 23px/1.4 "Trebuchet MS", Arial, Sans-Serif;margin:25px 0 18px;padding:0 0 4px;text-shadow:2px 2px 1px #DDD;}
#content .entry h3{font-size:20px;}
#content .entry h4{font-size:18px;}
#content .entry h5{font-size:17px;}
#content .entry h6{font-size:15px;}
.ptags{color:#999;font-size:11px;height:1%;overflow:hidden;}
.comments{float:right;}
.line{background:url(i/dot.gif) repeat-x;clear:both;margin:0 0 15px;padding:3px;}
.post ol{margin:-4px 0 18px 35px;}
.post ul{margin:-4px 0 18px 18px;}
.post li{border-bottom:1px solid #EEE;padding:3px 0 4px;}
.post ul li{background:url(i/arrow.gif) 0 11px no-repeat;list-style:none;padding:3px 0 4px 12px;}
.post li ul{border-top:1px solid #EEE;margin:4px 0 -5px;}
.post li ol{border-top:1px solid #EEE;margin:4px 0 -5px 18px;}
.other{margin:20px 0;}
.other li,#recent li,#childCats li{border-bottom:1px solid #EEE;list-style:none;padding:4px 4px 4px 8px;}
.other li a,#recent li a,#childCats li a{background:url(i/arrow.gif) 0 5px no-repeat;color:gray;padding:0 0 0 12px;}
#childCats li ul{border-top:1px solid #EEE;margin:4px 0 -5px 12px;}
#aboutAuthor{height:1%;margin:0 0 40px;overflow:hidden;}
#aboutAuthor .avatar{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;margin:4px 10px 0 0;}
.aboutAuthor{height:1%;overflow:hidden;}
.post #aboutAuthor{background:#F9F9F9;border:1px solid #DDD;margin:20px 0 0;padding:5px 10px 6px;}
.post #aboutAuthor .avatar{margin:3px 10px 2px 0;}
.post #aboutAuthor p{margin:0 0 10px;}
#order select{font:13px "Trebuchet MS", Arial, Sans-Serif;vertical-align:middle;}
.commentlist{margin:20px 0 5px;overflow:hidden;}
.commentlist li{list-style:none;}
.commentlist li .comment{margin:0 0 28px;}
.commentlist ul.children{margin:0 0 0 18px;}
.cauthor{background:#F2F2F2;border:1px solid #E9E9E9;height:18px;padding:3px 4px;}
.bypostauthor .cauthor{background:#F7EDED;border:1px solid #F2E1E1;}
.fn{font-style:normal;font-weight:700;}
.avatar{-moz-box-shadow:0 0 5px #CCC;-webkit-box-shadow:0 0 5px #CCC;background:#FFF;border:1px solid #DDD;box-shadow:0 0 5px #CCC;float:left;margin:0 5px -25px 0;padding:2px;position:relative;}
.bypostauthor .avatar{-moz-box-shadow:0 0 5px #E0B8B8;-webkit-box-shadow:0 0 5px #E0B8B8;border:1px solid #ECD2D2;box-shadow:0 0 5px #E0B8B8;}
.cdata{color:#888;font-size:11px;margin:3px 0 0 54px;}
.cdata a{color:#888;text-decoration:none;}
.cdata a:hover{color:#AA0001;text-decoration:underline;}
.ctext{padding:14px 7px 0;}
.reply{margin:-4px 0 0 7px;overflow:hidden;text-transform:lowercase;width:100%;}
.reply a{-moz-border-radius:3px;-webkit-border-radius:3px;background:#F4F4F4;border:1px solid #DDD;border-radius:3px;color:#AA0001;float:left;font-size:11px;height:18px;line-height:17px;padding:0 6px;text-decoration:none;}
.reply a:hover{background:#E60000;border:1px solid #E60000;color:#FFF;}
#respond h3{margin:30px 0 16px;}
#cancel-comment-reply{float:right;margin-top:-40px;}
#cancel-comment-reply small{font-size:13px;}
#commentform{padding:0 0 15px;}
#commentform p{margin:0 0 8px;}
#author,#email,#url,#comment{-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #CCC;border-radius:5px;color:#777;font:13px Arial, Tahoma, sans-serif;padding:5px 10px 6px;width:200px;}
#author,#email,#url{margin-right:5px;}
#comment{height:170px;width:95%;}
#author:focus,#email:focus,#url:focus,#comment:focus,#submit:focus{border:1px solid #999;color:#000;}
#submit{-moz-border-radius:5px;-moz-box-shadow:2px 2px 0 #EEE;-webkit-border-radius:5px;-webkit-box-shadow:2px 2px 0 #EEE;background:#F4F4F4;border:1px solid #CCC;border-radius:5px;box-shadow:2px 2px 0 #EEE;cursor:pointer;font:bold 13px Arial, Tahoma, sans-serif;height:30px;overflow:visible;padding:0 15px;}
#submit::-moz-focus-inner{border:0;}
#submit:hover{background:#E60000;border:1px solid #E60000;color:#FFF;}
.red{color:red;}
.navigation{overflow:hidden;padding:5px 0;width:100%;}
.navigation a,.navigation span{-moz-border-radius:3px;-webkit-border-radius:3px;background:#FAEBEB;border-radius:3px;display:inline-block;margin:0 2px;padding:1px 0 2px;text-align:center;text-decoration:none;width:24px;}
.navigation a:hover{background:#E60000;color:#FFF;}
.navigation span.current{background:#CCC;color:#FFF;font-weight:700;text-shadow:-1px -1px 0 #BBB;}
.navigation.comm{margin:-10px 0 0;padding:0;}
.navigation.comm a{background:none;display:inline;}
.navigation.comm a:hover{color:#AA0001;text-decoration:underline;}
aside{font-size:11px;line-height:16px;padding:3px 0 0;width:300px;float:right;}
* html aside{height:1%;}
aside:after{clear:both;content:'.';display:block;height:0;visibility:hidden;}
#leftSidebar{padding:0 10px;}
#rightSidebar{float:left;padding:0 0 0 11px;width:100px;}
.section{margin:0 0 30px;}
aside ul{height:1%;overflow:hidden;}
aside li{border-top:1px solid #EEE;list-style:none;margin-top:-1px;padding:20px 0 20px;}
aside li a{background:url(i/arrow.gif) 0 6px no-repeat;color:gray;padding:0 0 0 10px;}
aside h3{border-bottom:1px solid #E5E5E5;font:20px/1 "Trebuchet MS", Arial, Sans-Serif;margin:0 0 10px;padding:0 0 6px;text-shadow:1px 2px 1px #DDD;}
#authoriz{margin:0 15px 20px;width:198px;}
#authoriz div{margin:0 0 6px;overflow:hidden;width:100%;}
#authoriz label{float:left;padding:2px 0 0;}
#authoriz input#login,#authoriz input#pass{-moz-border-radius:3px;-webkit-border-radius:3px;border:1px solid #CCC;border-radius:3px;color:#777;float:right;font:11px Verdana, Arial, Tahoma, sans-serif;padding:3px 6px 4px;width:115px;}
#authoriz input#login:focus,#authoriz input#pass:focus{border:1px solid #999;color:#000;}
#remember{float:left;padding:3px 0 0;}
#remember input{margin:0 4px 0 0;}
#enter{-moz-border-radius:3px;-webkit-border-radius:3px;background:#E60000;border:0;border-radius:3px;color:#FFF;cursor:pointer;float:right;font:bold 11px Verdana, Arial, Tahoma, sans-serif;height:24px;overflow:visible;padding:0 12px 1px;}
#enter::-moz-focus-inner{border:0;}
#enter:hover{background:#999;}
div#lost{margin:0 -15px;text-align:center;width:auto;}
#lost a{margin:0 2px;}
aside h4{font:16px/1 "Trebuchet MS", Arial, Sans-Serif;margin:13px 0 12px;}
#recentArticles .pmeta{line-height:16px;margin:-6px 0 10px;}
footer{background:#EEE;color:gray;font-size:11px;line-height:16px;padding:7px 10px;}
#rss{background:url(i/rss.png) no-repeat;color:gray;float:right;padding:0 0 0 21px;text-decoration:underline;}
#rss:hover{color:#AA0001;}
#categories{margin:22px -6px 22px 0;width:100%;}
* html #categories{height:1%;}
#categories:after{clear:both;content:' ';display:block;height:0;visibility:hidden;}
#categories .column{float:left;margin-right:30px;width:40%;}
#categories li{line-height:17px;list-style:none;}
#categories li ul{margin:5px 0 10px;}
#categories li li{background:url(i/arrow.gif) 10px 27px no-repeat;font-size:15px;padding:20px 0 0 20px;}
#categories li div{border:2px solid #E9E9E9;padding:3px 5px;text-transform:uppercase;}
#categories li div a{font-weight:700;}
#categories li li ul{margin:2px 0 2px -7px;}
#categories li li a{color:gray;}
#categories li li a:hover{color:#AA0001;}
#getArticleSource{border-bottom:1px dashed;font-weight:700;text-decoration:none;}
#getArticleCode label{display:block;font-weight:700;padding:0 0 3px;position:relative;}
#getArticleCode input,#getArticleCode textarea{-moz-border-radius:5px;-webkit-border-radius:5px;background:#FFF;border:1px solid #CCC;border-radius:5px;color:#777;font:13px Arial, Tahoma, sans-serif;margin:0 0 18px;padding:5px 6px 6px;width:97%;}
#getArticleCode input:focus,#getArticleCode textarea:focus{border:1px solid #999;color:#000;}
#authorNav{border-bottom:1px solid #EEE;font-size:13px;margin:-10px 0 25px;overflow:hidden;padding:0 0 12px;width:100%;}
#authorNav li{background:url(i/arrow.gif) 10px 6px no-repeat;border-left:1px solid #EEE;float:left;line-height:12px;list-style:none;margin:0 0 0 -11px;padding:2px 20px 2px 22px;}
#authorNav li a{font-weight:400;}
#authorNav li.current a{color:#444;font-weight:700;}
.success,.error,#publishTerms{-moz-border-radius:3px;-webkit-border-radius:3px;background:#DFFAD3 url(i/ico_success.png) 3px 60% no-repeat;border:1px solid #72CB67;border-radius:3px;margin:25px 0;padding:8px 12px 9px 42px;}
.error{background:#FFEBE8 url(i/ico_error.png) 3px 60% no-repeat;border:1px solid #C00;}
table.form-table{border:1px solid #DDD;border-collapse:collapse;margin:0 0 15px;}
table.form-table th{background:#F9F9F9;border:none;border-bottom:1px solid #EEE;border-right:1px solid #EEE;padding:10px;text-align:left;vertical-align:top;white-space:nowrap;}
table.form-table td{background:#F9F9F9;border:none;border-bottom:1px solid #EEE;padding:10px;vertical-align:top;}
table.form-table input,table.form-table textarea{-moz-border-radius:5px;-webkit-border-radius:5px;background:#FFF;border:1px solid #CCC;border-radius:5px;color:#777;font:13px Arial, Tahoma, sans-serif;margin-right:5px;padding:5px 6px 6px;width:96%;}
table.form-table input:focus,table.form-table textarea:focus{border:1px solid #999;color:#000;}
table.form-table input.disabled{background:#F0F0F0;}
.description{color:#666;font-style:italic;font-weight:400;}
#cats .description,#tags .description{margin:0 0 5px;}
#password th,#password td{border-bottom:none;}
#pass2{margin:10px 0 0;}
#pass-strength-result{background:#EEE;border:1px solid #DDD;font-weight:700;margin:10px 0;padding:5px 6px;text-align:center;width:96%;}
#pass-strength-result.bad{background:#FFB78C;border-color:#FF853C;}
#pass-strength-result.good{background:#FFEC8B;border-color:#FC0;}
#pass-strength-result.short{background:#FFA0A0;border-color:#f04040;}
#pass-strength-result.strong{background:#C3FF88;border-color:#8DFF1C;}
#updateProfile #submit{margin:0;width:auto;}
#publishTerms{background:#FFFAC6 url(i/ico_attention.png) 3px 55% no-repeat;border:1px solid #D3C200;margin:3px 0 25px;padding:11px 12px 12px 42px;}
#publishTerms ul,#publishTerms ol{margin:0 0 0 25px;}
#post_title,#post_content,#cats,#tags,#tags select{margin:0 0 15px;}
#post_title input,#post_content textarea,#newtags input{-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #CCC;border-radius:5px;color:#777;font:13px Arial, Tahoma, sans-serif;padding:5px 10px 6px;width:518px;}
#editorcontainer textarea#post{-moz-border-radius:0 0 5px 5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-webkit-border-radius:0;border-bottom-left-radius:5px;border-bottom-right-radius:5px;border-radius:0;}
#post_title input:focus,#post_content textarea:focus,#newtags input:focus{border:1px solid #999;color:#000;}
#articleSubmit label{display:block;font-weight:700;padding:0 0 3px;}
#cats select,#tags select{-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #CCC;border-radius:5px;font:13px Arial, Tahoma, sans-serif;}
#articleSubmit #submit{height:30px;width:100px;}
.zerosize{border:0;height:0;overflow:hidden;position:absolute;width:0;}
#editor-toolbar{margin:0 0 -1px;overflow:hidden;padding:0 10px 1px 0;}
#edButtonPreview,#edButtonHTML{-moz-border-radius:3px 3px 0 0;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;background:#F1F1F1;border:1px solid #CCC;border-top-left-radius:3px;border-top-right-radius:3px;border-width:1px 1px 0;color:#999;cursor:pointer;float:right;height:18px;margin:0 0 0 5px;padding:3px 8px;text-decoration:none;}
#edButtonPreview.active,#edButtonHTML.active{background:#E9E9E9;color:#333;margin-bottom:-1px;padding-bottom:4px;}
#post_tbl{-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #CCC;border-radius:5px;}
#post_tbl .mceToolbar{-moz-border-radius:3px 3px 0 0;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;background:#E9E9E9;border-top-left-radius:3px;border-top-right-radius:3px;padding:2px 1px 1px;}
#post_tbl .mceToolbar a{color:#B2B2B2;}
#post_tbl .mceIframeContainer{border-top:1px solid #CCC;}
#post_tbl .mceStatusbar{-moz-border-radius:0 0 3px 3px;-webkit-border-bottom-left-radius:3px;-webkit-border-bottom-right-radius:3px;background:#E9E9E9;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top:1px solid #CCC;padding:0 0 0 3px;}
#post_tbl .mceStatusbar a{color:#333;}
#post_path_row{overflow:hidden;width:510px;}
.wp_themeSkin{background:#FFF;}
#ed_toolbar{-moz-border-radius:5px 5px 0 0;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;background:#E9E9E9;border:1px solid #CCC;border-bottom-width:0;border-top-left-radius:5px;border-top-right-radius:5px;clear:both;padding:4px 4px 0;}
#ed_toolbar input{-moz-border-radius:4px;-webkit-border-radius:4px;background:#F1F1F1;border:1px solid #C3C3C3;border-radius:4px;color:#464646;cursor:pointer;font:12px "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;margin:0 4px 4px 0;min-width:24px;padding:2px 5px 3px;}
#ed_toolbar input:hover{background:#DDD;border:1px solid #AAA;color:#000;}
input#ed_strong{font-weight:700;}
input#ed_em{font-style:italic;}
input#ed_link{color:#00F!important;}
input#ed_spell,input#ed_del,input#ed_ins,input#ed_more{display:none;}
.myButton{-moz-border-radius:3px;-moz-box-shadow:0 1px 0 0 #cf866c;-webkit-border-radius:3px;-webkit-box-shadow:0 1px 0 0 #cf866c;background-color:#d0451b;border:1px solid #942911;border-radius:3px;box-shadow:0 1px 0 0 #cf866c;color:#fff;cursor:pointer;display:inline-block;font-family:Verdana;font-size:13px;padding:6px 24px;text-decoration:none;}
.myButton:hover{background-color:#bc3315;color:#fff;}
.myButton:active{position:relative;top:1px;}
#searchBox{overflow:visible;}
.trail-items li::after{content:"\00BB" !important;}
nav.breadcrumb-trail.breadcrumbs{margin-bottom:20px;}
#content ul{padding-left:20px;margin-bottom:20px;}